/*
 Theme Name:   BLN Conference
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  BLN conference theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     bln-corporate
 Version:      1.0.0
 Text Domain:  bln-corporate-child
*/

@import url("../bln-corporate/style.css");



/*
programme/session
*/

.programme .container-inner {
	padding: 0px 40px 40px 40px
}
.programme .container-session {
	padding-bottom: 40px;
}
.container-session .container-left-fixed {
    float: left;
    width: 100px;
    height: auto;
}
.container-session .container-right-flex {
    width: auto;
    height: auto;
    margin-left: 100px;
}
.programme .image {
	float: left;
}
.programme .image .thumbnail {
	width: 90px;
	height: 90px;
}
.programme .image .graphic {
	width: 50px;
	height: 50px;
	padding: 20px;
}
.programme .start {
	float: left;
	text-transform: uppercase;
}
.programme .speakers {
	margin-top: 1em;
}
.programme .speakers h4 {
	margin-bottom: 0.5em;
}
.programme .speakers ul {
	list-style: none;
	margin: 0 0 0em 0;
}
.programme .speakers ul li {
	margin: 0;
	line-height: 1.5em;
}

@media all and (max-width: 567px) {
	.container-session .container-left-fixed {
	    float: none;
	    width: 100%;
	}
	.container-session .container-right-flex {
		margin-top: 1em;
	    margin-left: 0;
	}
	.programme h1 span.title {
		display: none;
	}
	.programme h1 span.date {
		padding-left: 0;
	}
}



/*
session
*/

.session .speakers ul {
	list-style: none;
	margin: 0 0 1em 0;
}
.session .speakers ul li {
	margin: 0;
}



/*
workshop
*/

.workshop {
	padding-bottom: 40px;
}
.workshop .speakers:first-of-type {
	margin-top: 0;
}
.workshop .speakers ul {
	margin-bottom: 1em;
}
.workshop .register {
	padding-top: 1.5em;
}
	


/*
home updates
*/

#home-updates .container-left h4 {
   font-size: 14px;
}
#home-updates .container-left h1 {
    margin-top: 37px;
}

@media all and (max-width: 767px) {
    #home-updates h1 {
    	/*margin-top: 35px;*/
    }
}
@media all and (max-width: 640px) {
    #home-updates .container-left h1 {
         /*margin-top: 80px;*/
    }
    #home-updates .container-right {
       /*display: none;*/
    }
}
@media all and (max-width: 567px) {
	#home-updates .container-left h1 {
         min-height: 70px;
    }
    #home-updates .container-left h1 {
         margin-top: 40px;
    }
}
@media all and (max-width: 360px) {
    #home-updates .container-left h1 {
         /*font-size: 32px;*/
    }
}



/*
Home speakers
*/

.more-speakers {
	text-align: center;
	padding-top: 20px;
}





/*
sponsors
*/

#sponsors .level {
	margin-top: 20px;
}
#sponsors h4 {
	margin: 0;
}
#sponsors .gold .sponsor {
	float: left;
	width: 100%;
	min-width: 160px;
	max-width: 212px;
	padding: 10px 10px 0 0;
}
#sponsors .silver .sponsor,
#sponsors .sponsor {
	float: left;
	width: 30%;
	max-width: 127px;
	padding: 10px 10px 0 0;
}




/*
company
*/
.company {
	margin-bottom: 40px;
}
.company:last-of-type {
	margin-bottom: 0;
}
.company .container-right {
	width: 33%;
	max-width: 212px;
	margin-left: 40px;
}
.company p.more {
	margin-top: 1em;
}

@media all and (max-width: 567px) {
	.company  .container-right {
		width: 50%;
		margin-left: 10px;
	}
}



/*
company profile
*/

#speaker .company-logo .container-right {
	width: 33%;
	max-width: 212px;
}
#speaker p.company-more {
	margin-top: 1em;
}

@media all and (max-width: 567px) {
	#speaker .company-logo .container-right {
		width: 50%;
		margin-left: 10px;
	}
}




/*
2021 styles
*/


a.wp-block-button__link {
	color: #fff !important;
	background: rgb(238,94,48);
	font-size: 1.5em;
	box-shadow: 2px 3px #000;
}

a.wp-block-button__link:hover {
	box-shadow: 4px 6px #000;
}

div.secondary a {
	color: rgb(238,94,48) !important;
	background: #fff;
	border: solid 1px rgb(238,94,48);
}

p.event-date {
	background: rgb(238,94,48);
    color: #fff;
    padding: 2px 8px;
    display: inline-block;
    margin-top: 5px;
    text-transform: uppercase;
    font-size: 1.1em;
}

figure.talk-2021 {
	margin: 0 0 40px 0;
}

figure.talk-2021 img {
	width: 100%;
}

figure.talk-2021 figcaption {
	background: #000;
    color: #fff;
    padding: 15px 20px;
    margin: 0;
    line-height: 2em;
    font-size: 1.2em;
}

figure.talk-2021 figcaption strong {
	font-size: 1.5em;
}

figure.talk-2021 figcaption a {
	color: #fff !important;
}

figure.talk-2021-left {
	width: 48%;
	float: left;
}

figure.talk-2021-right {
	width: 48%;
	float: right;
}


/*
woo commerce styles 
*/

.product .onsale, .product .woocommerce-product-gallery, .product .woocommerce-tabs, .product .related, .product .product_meta {
	display: none;
}

.product-thumbnail {
	display: none;
}

.product .price {
	color: black;
    margin-top: 20px;
    font-weight: bold;
}

.quantity-label {
	color: #000;
}

.product del {
	color: gray;
}

.product h1 {
	font-size: 42px;
}

.product h3 {
	font-size: 24px;
}

.product .woocommerce-product-details__short-description {
	margin-bottom: 20px;
}

.product input.qty {
	padding: 6px;
	font-weight: bold;
}

.product .wc-box-office-ticket-fields {
	margin-bottom: 40px;
}

.product input[type=text], .product input[type=email] {
	width: 300px;
}

.woocommerce-notices-wrapper {
	margin-bottom: 20px;
}

.woocommerce-notices-wrapper .button {
	padding: 0.0em 1.0em;
}



.purchased-tickets .description, ul.wc-item-meta, .woocommerce .product-thumbnail, .woocommerce div.payment_method_bacs, .woocommerce .stripe-icon, .woocommerce-result-count, .woocommerce-ordering, .woocommerce-LoopProduct-link img, #wc-stripe-payment-request-wrapper, #wc-stripe-payment-request-button-separator {
	display: none !important;
}

.woocommerce a.checkout-button, .woocommerce button.button {
	color: #fff !important;
    background-color: rgb(238,94,48) !important;
    font-size: 1.5em;
    box-shadow: 2px 3px #000;
    border: none;
    border-radius: 1.55em;
    cursor: pointer;
    display: inline-block;
    padding: .667em 1.333em;
    text-align: center;
    text-decoration: none;
    overflow-wrap: break-word;
    margin-top: 20px;
    margin-bottom: 40px;
}

.woocommerce button.button {
	float: left !important;
}

.woocommerce div.cart_totals {
	float: left !important;
	margin-top: 20px;
}

.woocommerce #order_review_heading {
	margin-top: 40px;
}

.woocommerce #stripe-payment-data .form-row {
	margin: 0 !important;
	padding: 0 !important;
}

.products {
	list-style: none;
	margin-left: 0;
}

.woocommerce-loop-product__title {
	font-size: 1.5em;
	margin-bottom: 0;
}

.products span.price {
	display: block;
	margin: 0 0 10px 0;
}

.products li {
	margin-bottom: 40px;
}

.woocommerce .coupon {
	width: 100%;
}

.woocommerce .coupon #coupon_code {
    width: 150px;
    padding: 8px 10px;
}

.woocommerce .coupon button {
	float: right !important;
    margin: 0 0 0 10px;
    border-radius: 0;
    font-size: 1.1em;
}

.woocommerce .return-to-shop {
	margin-bottom: 40px;
}

.woocommerce .woocommerce-info:last-of-type {
	margin-bottom: 40px;
}

.woocommerce .place-order {
	margin-bottom: 40px;
}

.form-row label {
    display: inline-block;
    width: 100%;
	color: #000;
	font-size: 14px;
	font-weight: 400;
}

.ticket-field-option-label {
	margin-left: 20px;
	font-weight: 100 !important;
}

.product button {
	color: #fff !important;
    background: rgb(238,94,48);
    font-size: 1.5em;
    box-shadow: 2px 3px #000;
    border: none;
    border-radius: 1.55em;
    cursor: pointer;
    display: inline-block;
    padding: .667em 1.333em;
    text-align: center;
    text-decoration: none;
    overflow-wrap: break-word;
}

.edit-ticket input.button {
	padding: 12px 18px;
}

.edit-ticket a.button {
	padding: 11px 15px;
}

